.black10 {

	font-family: Verdana;
	font-size: 10px;
	color: #000000;
	font-weight: normal;
}
.black10bold {


	font-family: Verdana;
	font-size: 10px;
	color: #000000;
	font-weight: bold;
}
.grey10 {


	font-family: Verdana;
	font-size: 10px;
	color: #666666;
	font-weight: normal;
}
.grey10bold {



	font-family: Verdana;
	font-size: 10px;
	color: #666666;
	font-weight: bold;
}
.grey11 {



	font-family: Verdana;
	font-size: 11px;
	color: #666666;
	font-weight: normal;
}
.grey11bold {




	font-family: Verdana;
	font-size: 11px;
	color: #666666;
	font-weight: bold;
}
.black11 {




	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
}
.white11 {
	font-family: Verdana;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: normal;
}
.white11space {
	font-family: Verdana;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: normal;
	line-height: 18px;
}
.box_160 {
	height: 60px;
	width: 180px;
	border: 2px solid #FFF;
}
